function showText(textID)
{
	if(document.getElementById(textID).style.display=='block'){
		document.getElementById(textID).style.display='none';
	} 
	else{
		document.getElementById(textID).style.display='block';
	}
}